<?php echo $header; ?>
<?php echo $column_left; ?>
<div id="content">

    <?php if ($error_warning) { ?>
    <div class="alert alert-danger"><i class="fa fa-exclamation-circle"></i> <?php echo $error_warning; ?>
        <button type="button" class="close" data-dismiss="alert">&times;</button>
    </div>
    <?php } ?>

    <div class="page-header">
        <div class="container-fluid">
            <div class="pull-right">
                <button type="submit" form="form-html" data-toggle="tooltip" title="<?php echo $button_save; ?>" class="btn btn-primary"><i class="fa fa-save"></i></button>
                <a href="<?php echo $cancel; ?>" data-toggle="tooltip" title="<?php echo $button_cancel; ?>" class="btn btn-default"><i class="fa fa-reply"></i></a>
            </div>
            <h1><?php echo $heading_title; ?></h1>
            <ul class="breadcrumb">
            <?php foreach ($breadcrumbs as $breadcrumb) { ?>
                <li><a href="<?php echo $breadcrumb['href']; ?>"><?php echo $breadcrumb['text']; ?></a></li>
            <?php } ?>
            </ul>
        </div>
    </div>
    <div class="container-fluid">

	<div class="panel panel-default">
        <div class="panel-heading">
            <h3 class="panel-title"><i class="fa fa-pencil"></i> <?php echo $text_edit; ?></h3>
        </div>

        <div class="panel-body">

		<form action="<?php echo $form_action; ?>" method="post" enctype="multipart/form-data" id="form-html" class="form-horizontal">

	<div class="form-group">
		<label class="col-sm-4 control-label" for="input-status"><?php echo $entry_status; ?></label>
        <div class="col-sm-8">
			<select name="mt_tbigr_credit_status" id="input-status" class="form-control">
            <?php if ($mt_tbigr_credit_status) { ?>
                <option value="1" selected="selected"><?php echo $text_enabled; ?></option>
                <option value="0"><?php echo $text_disabled; ?></option>
            <?php } else { ?>
                <option value="1"><?php echo $text_enabled; ?></option>
                <option value="0" selected="selected"><?php echo $text_disabled; ?></option>
            <?php } ?>
            </select>
			<div class="text-small"><?php echo $entry_status_small; ?></div>
   		</div>
	</div>

	<div class="form-group">
        <label class="col-sm-4 control-label" for="mt_tbigr_credit_unicid"><?php echo $entry_unicid; ?></label>
        <div class="col-sm-8">
          <input type="text" name="mt_tbigr_credit_unicid" value="<?php echo $mt_tbigr_credit_unicid; ?>" id="mt_tbigr_credit_unicid" class="form-control" />
          <div class="small"><?php echo $entry_unicid_small; ?></div>
        </div>
    </div>

	<div class="form-group">
        <label class="col-sm-4 control-label" for="mt_tbigr_credit_storeid"><?php echo $entry_storeid; ?></label>
        <div class="col-sm-8">
          <input type="text" name="mt_tbigr_credit_storeid" value="<?php echo $mt_tbigr_credit_storeid; ?>" id="mt_tbigr_credit_storeid" class="form-control" />
          <div class="small"><?php echo $entry_storeid_small; ?></div>
        </div>
    </div>

      <div class="form-group">
        <label class="col-sm-4 control-label" for="mt_tbigr_credit_username"><?php echo $entry_username; ?></label>
        <div class="col-sm-8">
          <input type="text" name="mt_tbigr_credit_username" value="<?php echo $mt_tbigr_credit_username; ?>" id="mt_tbigr_credit_username" class="form-control" />
          <div class="small"><?php echo $entry_username_small; ?></div>
        </div>
      </div>

      <div class="form-group">
        <label class="col-sm-4 control-label" for="mt_tbigr_credit_password"><?php echo $entry_password; ?></label>
        <div class="col-sm-8">
          <input type="text" name="mt_tbigr_credit_password" value="<?php echo $mt_tbigr_credit_password; ?>" id="mt_tbigr_credit_password" class="form-control" />
          <div class="small"><?php echo $entry_password_small; ?></div>
        </div>
      </div>
	  
	  <div class="form-group">
        <label class="col-sm-4 control-label" for="mt_tbigr_credit_iris_iban"><?php echo $entry_iris_iban; ?></label>
        <div class="col-sm-8">
          <input type="text" name="mt_tbigr_credit_iris_iban" value="<?php echo $mt_tbigr_credit_iris_iban; ?>" id="mt_tbigr_credit_iris_iban" class="form-control" />
          <div class="small"><?php echo $entry_iris_iban_small; ?></div>
        </div>
      </div>

      <div class="form-group">
        <label class="col-sm-4 control-label" for="mt_tbigr_credit_iris_key"><?php echo $entry_iris_key; ?></label>
        <div class="col-sm-8">
          <input type="text" name="mt_tbigr_credit_iris_key" value="<?php echo $mt_tbigr_credit_iris_key; ?>" id="mt_tbigr_credit_iris_key" class="form-control" />
          <div class="small"><?php echo $entry_iris_key_small; ?></div>
        </div>
      </div>

	</div>      

		</form>

	  </div>
	</div>

  </div>
</div>
<?php echo $footer; ?>
